{
    name: "Pikanium Z",
    spritenum: 649,
    onTakeItem: false,
    onModifyAtkPriority: 1,
    onModifyAtk(atk, pokemon) {
        if (pokemon.baseSpecies.baseSpecies === 'Pikachu') {
            return this.chainModify(2);
        }
    },
    onModifySpAPriority: 1,
    onModifySpA(spa, pokemon) {
        if (pokemon.baseSpecies.baseSpecies === 'Pikachu') {
            return this.chainModify(2);
        }
    },
    zMove: "Catastropika",
    zMoveFrom: "Volt Tackle",
    itemUser: ["Pikachu", "Pikachu-Cosplay", "Pikachu-Rock-Star", "Pikachu-Belle", "Pikachu-Pop-Star", "Pikachu-PhD", "Pikachu-Libre", "Pikachu-Original", "Pikachu-Hoenn", "Pikachu-Sinnoh", "Pikachu-Unova", "Pikachu-Kalos", "Pikachu-Alola", "Pikachu-Partner", "Pikachu-Starter", "Pikachu-World", "Pikachu-Partner"],
    num: 794,
    gen: 7,
    isNonstandard: "Past",
}
